@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	background-color: #191642;
}
li, a:link, a:visited, a:hover, a:active  {
	text-decoration : none;
	color: #F9EC83;
}

.staticimage  {
	position: absolute;
	left: 0px;
	top: 0px;
	max-width: 100%;
	z-index: 5;
	display: none;
}
.staticimagel  {
	position: absolute;
	left: 0px;
	top: 0px;
	max-width: 100%;
	z-index: 5;
	display: none;
}
.staticimagep  {
	position: absolute;
	left: 0px;
	top: 0px;
	max-width: 100%;
	z-index: 5;
	display: inline;
}

.logo  {
	position: fixed;
	left: 20px;
	top:20px;
	right: auto;
	bottom: auto;
	width: auto;
	height: auto;
	z-index: 10;
	font-family: Garamond,Baskerville,Baskerville Old Face,Hoefler Text,Times New Roman,serif;
	font-size: 40pt;
	font-weight: normal;
	text-align: left;
	padding-top:1px;
	padding-right:12px;
	padding-left:12px;
	padding-bottom:1px;
	vertical-align:top;
	opacity: 0.7;
	color: #F9EC83;
	background-color: #191642;
}

.logocaption  {
	position: fixed;
	left: 65px;
	top:90px;
	right: auto;
	bottom: auto;
	width: auto;
	height: auto;
	z-index: 10;
	font-family: Garamond,Baskerville,Baskerville Old Face,Hoefler Text,Times New Roman,serif;
	font-size: 12pt;
	font-weight: normal;
	text-align: left;
	padding-top:4px;
	padding-right:6px;
	padding-left:6px;
	padding-bottom:4px;
	vertical-align:top;
	opacity: 0.7;
	color: #F9EC83;
	background-color: #191642;
}

.maincaption  {
	position: fixed;
	left: auto;
	top: auto;
	right: auto;
	bottom: -1px;
	width: 100%;
	height: auto;
	max-height: 70%;
	overflow: auto;
	z-index: 10;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-align: left;
	overflow: auto;
	padding-top: 4px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 20px;
	vertical-align: top;
	opacity: 0.7;
	color: #F9EC83;
	background-color: #191642;
}

p.uppercase {
    text-transform: uppercase;
}

.right   {
	text-align: right;
	padding-right: 20px;
	padding-bottom: 20px;
}


.leftcolumn  {
	position: fixed;
	left: 170px;
	top:100px;
	right: 50%;
	bottom: auto;
	width: auto;
	height: auto;
	z-index: 6;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	padding-right:6px;
	padding-left:6px;
	padding-bottom:20px;
	vertical-align:top;
	opacity: 0.7;
	color: #F9EC83;
	background-color: #191642;
}

.rightcolumn  {
	position: fixed;
	left: 50%;
	top:100px;
	right: 170px;
	bottom: auto;
	width: auto;
	height: auto;
	z-index: 6;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	padding-right:6px;
	padding-left:6px;
	padding-bottom:20px;
	vertical-align:top;
	opacity: 0.7;
	color: #F9EC83;
	background-color: #191642;
}

.menubar1  {
	position: fixed;
	left: 0px;
	top:140px;
	right: auto;
	bottom: auto;
	width: 20%;
	height: auto;
	z-index: 8;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	text-align: center;
	padding-top:4px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:4px;
	vertical-align:middle;
	opacity: 0.7;
	color: #F9EC83;
	background-color: #191642;
}

.menubar1selected  {
	position: fixed;
	left: 0px;
	top:140px;
	right: auto;
	bottom: auto;
	width: 20%;
	height: auto;
	z-index: 8;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	text-align: center;
	padding-top:4px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:4px;
	vertical-align:middle;
	opacity: 0.7;
	color: #191642;
	background-color: #F9EC83;
}

.menubar2  {
	position: fixed;
	left: 20%;
	top:140px;
	right: auto;
	bottom: auto;
	width: 20%;
	height: auto;
	z-index: 8;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	text-align: center;
	padding-top:4px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:4px;
	vertical-align:middle;
	opacity: 0.7;
	color: #F9EC83;
	background-color: #191642;
}

.menubar2selected  {
	position: fixed;
	left: 20%;
	top:140px;
	right: auto;
	bottom: auto;
	width: 20%;
	height: auto;
	z-index: 8;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	text-align: center;
	padding-top:4px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:4px;
	vertical-align:middle;
	opacity: 0.7;
	color: #191642;
	background-color: #F9EC83;
}

.menubar3  {
	position: fixed;
	left: 40%;
	top: 140px;
	right: auto;
	bottom: auto;
	width: 20%;
	height: auto;
	z-index: 8;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	text-align: center;
	padding-top:4px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:4px;
	vertical-align:middle;
	opacity: 0.7;
	color: #F9EC83;
	background-color: #191642;
}

.menubar3selected  {
	position: fixed;
	left: 40%;
	top: 140px;
	right: auto;
	bottom: auto;
	width: 20%;
	height: auto;
	z-index: 8;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	text-align: center;
	padding-top: 4px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 4px;
	vertical-align:middle;
	opacity: 0.7;
	color: #191642;
	background-color: #F9EC83;
}

.menubar4  {
	position: fixed;
	left: 60%;
	top:140px;
	right: auto;
	bottom: auto;
	width: 20%;
	height: auto;
	z-index: 8;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	text-align: center;
	padding-top: 4px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 4px;
	vertical-align:middle;
	opacity: 0.7;
	color: #F9EC83;
	background-color: #191642;
}

.menubar4selected  {
	position: fixed;
	left: 60%;
	top: 140px;
	right: auto;
	bottom: auto;
	width: 20%;
	height: auto;
	z-index: 8;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	text-align: center;
	padding-top: 4px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 4px;
	vertical-align:middle;
	opacity: 0.7;
	color: #191642;
	background-color: #F9EC83;
}

.menubar5  {
	position: fixed;
	left: 80%;
	top: 140px;
	right: auto;
	bottom: auto;
	width: 20%;
	height: auto;
	z-index: 8;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	text-align: center;
	padding-top: 4px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 4px;
	vertical-align:middle;
	opacity: 0.7;
	color: #F9EC83;
	background-color: #191642;
}

.menubar5selected  {
	position: fixed;
	left: 80%;
	top: 140px;
	right: auto;
	bottom: auto;
	width: 20%;
	height: auto;
	z-index: 8;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	text-align: center;
	padding-top: 4px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 4px;
	vertical-align:middle;
	opacity: 0.7;
	color: #191642;
	background-color: #F9EC83;
}

